Subject: bug#74785: 27.1; Fill-paragraph in RST mode does not respect line blocks

From: Eli Zaretskii <[email-masked]>
Date: Tue, 17 Dec 2024 17:11:55 +0200

> From: James Cloos <[email-masked]>
> Cc: [email-masked],  [email-masked],
>   [email-masked],  [email-masked]
> Copyright: Copyright 2015 James Cloos
> Date: Tue, 17 Dec 2024 09:49:03 -0500
> 
> >>>>> "EZ" == Eli Zaretskii <[email-masked]> writes:
> 
> EZ> If that's bug#24081, then I don't see any rejection there, only a
> EZ> request for clarification (which you gave).  Then the bug was for some
> EZ> reason closed several months later, with no rationale.
> 
> that is the bug number.  i also received an email reply, which i see is
> not in debbugs, claiming that it were not a bug and overtly refusing any
> acceptance of ot work on a fix.  i don't know why that reply is elided.

Neither do I.  Did that email CC the bug number, or was it sent only
to you?  And who sent it, if I may ask?